.parentLink {
	background-color: #333;
	color: #CCC;
	text-align: left;
	padding: 10px;
	font-size: 110%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	min-height: 40px;
}
.childLink {
  background-color: #666;
  text-align: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  font-size: 100%;
  min-height: 30px;
  padding: 6px 2px 4px 25px;
  color: #FFF;
}
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	width: 95%;
	height: 20px;
	text-align: left;
	vertical-align: middle;
	padding: 4px 0px 0px;
	text-indent: 5pt;
	background-color: #333333;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	height: 20px;
}
.listdata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #E4E4E4;
	height: 25px;
	vertical-align: middle;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #535353;
	font-weight: normal;
	line-height: 20px;
}
.productlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	text-align: center;
	float: left;
	border: 1px dashed #333;
	height: 250px;
	width: 170px;
	margin: 5px;
	overflow: hidden;
	word-wrap: break-word;
}
.listlink {
	font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

}
.linedivider {
	width: 800px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.thumbs {
	border: 1px dotted #666666;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.a-childLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;


}
.listprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
}
.breadcrumb-link {
	font-family: 'Oswald',"Arial Narrow",Arial,Helvetica,sans-serif;
	text-decoration: none;
	color: #535353;
}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	text-align: right;
	height: 20px;
	padding: 2px;
}
.fields {
background-color: #CCCCCC;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
height: 20px;
}
.errormsg {
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #CC0000;
}
